@charset "UTF-8";
/*--NEW FRAME--*/
img{border:0;max-width:100%;height:auto;width:auto\9; /* ie8 */}
html{overflow-x: auto;margin:0px auto;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
body{background-color:#f7fafc;margin:0px auto;color: #404040;}
html, body {
font-family: 'Poppins', sans-serif;
    font-size: 15px;
    line-height:1.5;
    height:100%;
    padding: 0
}
.section {clear: both;padding: 0px;margin: 0px;}
.col {display: block;float:left;margin: 0 0 0 0;}
.col:first-child { margin-left: 0; }
.cola {display: block;float:left;margin: 0 0 0 0;}
.cola:first-child { margin-left: 0; }
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1;  }
.s2 {width: 100%;}
.s1 {width: 50%;}
.s3 {width: 20%;border-right:1px solid #6b583f;padding:0 0 20px 0;margin-right:20px;}
@media screen and (max-width: 970px) { .s3 { display:none } }
.s4 {width: 69.74%;margin: 0 0 1% 0;overflow:hidden}
.s5 {width: 30%;}
.s6 {width: 55%;}
.s7 {width: 25%;border-left:1px solid #6b583f;}
@media screen and (max-width: 500px) {  .s7 { border-left:none } }
.s8 {width: 74.2%;}
.s9 {width: 33.3%%}
@media only screen and (max-width: 500px) {.col {margin: 0 0 1% 0%;}}
@media only screen and (max-width: 500px) {.s2, .s1, .s3, .s4, .s5, .s6, .s7, .s8, .s9 {width: 100%;}}
.container1{max-width:1200px;min-width:310px;margin:0 auto;min-height:700px;overflow: hidden;background-color:#fff;padding:10px;}
@media only screen and (max-width: 750px) {.container1 {border:none;padding:10px}}
.containerout{margin-bottom:0px;width:100%;background-color:#fff;}
/*.containerout{margin-bottom:0px;width:100%;background-color:#fff;border-top:1px solid #000}*/
.topimg{min-width:310px;overflow:hidden;background-color:#fff;max-width:100%;margin:0 auto;border-top:2px solid #000;margin-top:38px}
@media only screen and (max-width: 750px) {.topimg {margin-top:40px}}
.logo{float:left;margin:5px 15px 0 10px}
@media only screen and (max-width: 750px) {.logo {text-align: center;}}
ul.test {list-style-type: none;margin: 0;padding: 0;overflow: hidden;background-color: #333;z-index: 2147483647}
/* Float the list items side by side */
ul.test li {float: left;}
/* Style the links inside the list items */
ul.test li a {display: inline-block;color: #a9a9a9;padding:17px 12px 0 12px;text-decoration: none;transition: 0.3s;font-size: 14px;text-transform: uppercase;font-family: 'Poppins', sans-serif;}
/* Change background color of links on hover */
ul.test li a:hover {color: #f1e366;}
/* Hide the list item that contains the link that should open and close the topnav on small screens */
ul.test li.icon {display: none;}
@media screen and (max-width: 950px) {    .test { display: none; } }
ul.test2 {list-style-type: none;margin: 0;padding: 0;overflow: hidden;background-color: #054a7d;z-index: 2147483647}
/* Float the list items side by side */
ul.test2 li {float: left;}
/* Style the links inside the list items */
ul.test2 li a {display: inline-block;color: #fff;padding:0 10px 0 10px;text-decoration: none;transition: 0.3s;font-size: 14px;font-family: 'Poppins', sans-serif;line-height:30px;font-weight:normal}
/* Change background color of links on hover */
ul.test2 li a:hover {color: #f1e366;}
/* Hide the list item that contains the link that should open and close the topnav on small screens */
ul.test2 li.icon {display: none;}
@media screen and (max-width: 950px) {    .test2 { display: none; } }
.margten1{margin:0 10px 0 10px;line-height:50px;}
.logomarg{padding:0px 30px 0 10px;width:140px}
@media screen and (max-width: 400px) {    .logomarg { width:160px;margin-top:10px } }
.margl20{margin-left:20px}
/* Add a hover effect if you want */
.fa:hover {opacity: 0.7;}
h1{font-family: 'Poppins', sans-serif;margin:0;font-size: 38px;line-height:44px;color:#000;-webkit-font-smoothing: antialiased;text-align: center;padding:30px}
@media only screen and (max-width: 500px) {h1 {font-size: 32px;line-height:36px}}
h2{font-family: 'Poppins', sans-serif;font-size:28px;color:#99ae0b;font-weight:400;line-height: 34px;margin-bottom:10px}
h2 a{font-family: 'Poppins', sans-serif;font-size:28px;line-height:34px;color:#99ae0b;margin:5px 0 0 0;text-decoration: none;}
h2 a:hover{color:#f0af02;}
h3{font-family: 'Poppins', sans-serif;color:#f2b000;line-height: 26px;font-size:16px;margin:20px 0 10px 0;font-weight:normal}
h3 a{font-family: 'Poppins', sans-serif;font-size:18px;line-height:26px;color:#f2b000;margin:5px 0 0 0;text-decoration: none;}
h3 a:hover{color:#99ae0b;}
h4{font-family: 'Poppins', sans-serif;font-size:42px;line-height:44px;color:#4a811b;margin:10px 0 5px 0;font-weight:normal;}
h4 a{font-family: 'Poppins', sans-serif;font-size:42px;line-height:32px;color:#4a811b;margin:5px 0 0 0;text-decoration: none;}
h4 a:hover{color:#99ae0b;}
h5{font-family: 'Poppins', sans-serif;font-size:16px;line-height:20px;color:#99ae0b;margin:0 0 5px 0;font-weight:normal;}
h5 a{font-size:16px;color:#99ae0b;text-decoration: none;}
h5 a:hover{color:#f0af02}
h6{font-family: 'Poppins', sans-serif;font-size:20px;line-height:20px;color:#99ae0b;margin:0 0 5px 0;font-weight:normal;}
h6 a{font-size:20px;color:#99ae0b;text-decoration: none;}
h6 a:hover{color:#f0af02}
/*.boxw h4{background-color: #494949; border: none;color:#fff;padding: 15px;display: inline-block;font-size:26px;border-bottom-right-radius: 10px;border-top-right-radius: 10px;margin:0 0 10px -20px;width:75%;border-left:20px solid #f0af02;line-height:28px;}*/
/*.boxw h4{background-color: #ccc;border: none;color:#fff;padding: 15px;display: inline-block;font-size:26px;border-bottom-right-radius: 10px;border-top-right-radius: 10px;margin:0 0 10px 0;width:75%;border-left:20px solid #c3c3c3;line-height:28px;}*/
.boxw h4{color:#4a811b;font-size:26px;line-height:28px;}
@media only screen and (max-width: 500px) {.boxw h4 {width:90%;}}
/*.boxw h3{background-color: #808080;border: none;color:#fff;padding: 15px;display: inline-block;font-size:18px;border-bottom-right-radius: 10px;border-top-right-radius: 10px;margin:0 0 10px -20px;width:50%;border-left:20px solid #99ae0b;line-height:20px;}*/
/*.boxw h3{background-color: #ccc;border: none;color:#fff;padding: 15px;display: inline-block;font-size:18px;border-bottom-right-radius: 10px;border-top-right-radius: 10px;margin:0 0 10px 0;width:50%;border-left:20px solid #c3c3c3;line-height:20px;}*/
.boxw h3{color:#99ae0b;font-size:22px;line-height:20px;}
@media only screen and (max-width: 500px) {.boxw h3 {width:90%;}}
.videoWrapper {position: relative;padding-bottom: 56.25%; /* 16:9 */padding-top: 25px;height: 0;}
.videoWrapper iframe {position: absolute;display: inline-block;top: 0;left: 0;width: 100%;height: 100%;}
.boxw h5{font-family: 'Poppins', sans-serif;font-size:16px;line-height:20px;color:#494949;margin:0 0 5px 0;font-weight:normal;text-transform: uppercase;}
.boxw h5 a{font-size:16px;color:#99ae0b;text-decoration: none;}
.boxw h5 a:hover{color:#f0af02}
@media only screen and (max-width: 500px) {.boxw h5 a{font-size: 18px;line-height:22px}}
.boxw h6{font-family: 'Poppins', sans-serif;font-size:16px;line-height:18px;color:#f0af02;margin:5px 0 5px 0;font-weight:normal;}
.boxw h6 a{font-size:16px;color:#99ae0b;text-decoration: none;}
.boxw h6 a:hover{color:#f0af02}
.breadcrumb{font-size:12px;color:#000;text-align: center;margin:0 30px 30px 30px;}
.breadcrumb a{font-size:12px;color:#000;text-decoration: none;}
.breadcrumb a:hover{color:#99ae0b;}
.boxw h2{font-family: 'Poppins', sans-serif;font-size:28px;line-height:36px;color:#494949;margin:5px 0 0 0;text-transform: uppercase;}
.boxw h2 a{font-family: 'Poppins', sans-serif;font-size:28px;line-height:32px;color:#99ae0b;margin:5px 0 0 0;text-transform: uppercase;text-decoration: none;}
.boxw h2 a:hover{color:#f0af02;}
.boxw{font-size: 18px;line-height: 1.8;color:#808080;background-color:#fff;margin-right:20px}
@media only screen and (max-width: 500px) {.boxw {margin-right:0}}
.boxw a{font-size:18px;color:#f0af02;}
.boxw a:hover{color:#99ae0b;}
.boxw img{display: block;margin-left: auto;margin-right: auto;margin-bottom:20px} 

.boxj{font-size: 10px;line-height: 1.8;color:#808080;background-color:#fff;margin-right:20px}
@media only screen and (max-width: 500px) {.boxj {margin-right:0}}
.boxj a{font-size:10px;color:#f0af02;}
.boxj a:hover{color:#99ae0b;}

.letters{font-family: 'Poppins', sans-serif;line-height:34px;padding:0 10px 0 0;text-align: center;}
.letters a{font-family: 'Poppins', sans-serif;font-size:24px;color:#f0af02;text-decoration:none;}
.letters a:hover{color:#99ae0b;}
.locatorlist{font-family: 'Poppins', sans-serif;font-size:20px;color:#000;margin-top:30px;text-transform: uppercase;}
.locatorlist a{font-family: 'Poppins', sans-serif;font-size:20px;color:#000;text-decoration:none;}
.locatorlist a:hover{color:#f0af02;}
.rightmenu{font-size:20px;background-color: #000;width:10%;height:50px;text-align: center;border-left:1px solid #ccc}
@media only screen and (max-width: 500px) {.rightmenu {width:15%;}}
.rightmenu1{font-size:20px;background-color: #000;width:10%;height:50px;text-align: center;border-left:1px solid #ccc}
@media only screen and (max-width: 500px) {.rightmenu1 {display:none}}
.rightmenu2{font-size:20px;background-color: #000;width:10%;height:50px;text-align: center;border-left:1px solid #ccc}
@media only screen and (max-width: 500px) {.rightmenu2 {width:30%;}}
/*.h1title{margin:0 auto;width: 100%;height:100%;border-bottom:1px solid #000;background-image: url(/img/h1back.jpg);}*/
.h1title{margin:0 auto;width: 100%;border-bottom:1px solid #000;border-top:1px solid #000;background-color:#fff}
.topnavholderout{margin:0 auto;width: 100%;height:50px;background-color:#333;border-bottom:1px solid #fff;font-size: 14px;}
.topnavholderout1{margin:0 auto;width: 100%;height:30px;background-color:#054a7d;border-bottom:1px solid #fff;font-size: 14px;}
@media only screen and (max-width: 950px) {.topnavholderout1 {display:none}}
.topnavholderout2{font-family: 'Poppins', sans-serif;margin:0 auto;width: 100%;height:30px;background-color:#333;border-bottom:1px solid #fff;font-size: 14px;color:#a9a9a9;padding:17px 0 0 0;border-top:1px solid #fff}
@media only screen and (max-width: 950px) {.topnavholderout2 {display:none}}
.main-nav-holder{margin:0 auto;max-width:100%;margin-bottom:0px;height:80px}
.cent{text-align: center;}
.video-container {position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.video-container iframe, .video-container object, .video-container embed {position:absolute;top:0;left:0;width:100%;height:100%;}
.searchhold{width:50%;height:100px;margin:5px 0 5px 20px}
@media only screen and (max-width: 750px) {.searchhold {width: 90%;}}
@media only screen and (min-width: 600px) {.smallscreen {display:none;}}
.search{margin:0 0 10px 0;background-color: #fff;z-index: 2147483647;}
input[type=text] {font-family: 'Poppins', sans-serif;width: 50%;padding: 8px;margin: 0 8px 0 0;box-sizing: border-box;border: 1px solid #fff;/*border-radius: 8px;*/background-color:#fff;font-size: 18px;color:#000;text-align: center;-webkit-transition: width 0.4s ease-in-out;transition: width 0.4s ease-in-out;}
@media only screen and (max-width: 750px) {input[type=text] {width: 90%;}}
#searchdrop {width: 98.3%;margin-top: 5px;padding: 8px;background-color: #333;font-size: 14px;color: #666;line-height: 24px;text-align:left;margin:0 0 30px 0;z-index: 2;}
#searchdrop a{font-size: 20px;text-decoration:none;color:#fff;}
#searchdrop a:hover{color:#f1e366;}
.sidenav {height: 100%; /* 100% Full-height */width: 0; /* 0 width - change this with JavaScript */position: fixed; /* Stay in place */z-index: 10000; /* Stay on top */bottom: 0;left: 0;background-color: #333; /* Black*/overflow-x: hidden !important;-webkit-overflow-scrolling: touch;transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */}
@media only screen and (max-width: 750px) {.sidenav {padding-top: 10px; /* Place content 60px from the top */}}
/* The navigation menu links */
.sidnavtitle {
font-family: 'Poppins', sans-serif;padding: 16px 8px 15px 20px;text-decoration: none;font-size: 28px;color: #fff;display: block;line-height: 32px;}
#searchlink {font-family: 'Poppins', sans-serif;padding: 16px 8px 15px 0px;text-decoration: none;font-size: 28px;color: #666;display: block;line-height: 42px;}
#searchlink a{font-size: 28px; color:#666}
.sidnavtitlesmall {font-family: 'Poppins', sans-serif;padding: 16px 8px 0 20px;text-decoration: none;font-size: 20px;color: #fff;display: block;line-height: 22px;}
.sidnavtitlesmallmenu {font-family: 'Poppins', sans-serif;padding: 5px 8px 0 15px;text-decoration: none;font-size: 20px;color: #808080;display: block;line-height: 22px;}
.sidnavtitleleft {font-family: 'Poppins', sans-serif;padding: 15px 15px 10px 0;text-decoration: none;font-size: 22px;color: #a20105;display: block;line-height: 24px;}
.sidnavtitleleft1{font-family: 'Poppins', sans-serif;padding: 15px 15px 10px 15px;text-decoration: none;font-size: 22px;color: #f1e366;display: block;line-height: 24px;}
.sidenav .sidnavtitleleft {padding: 16px 8px 15px 20px;}
.sidenav .sidemenu a{font-size: 14px;color: #000;}
.s3menuinfo{padding:15px 0 15px 0;border-top:1px solid #000}
.sidemenuinfo{font-size:14px;line-height:18px;color:#808080;}
.sidemenutitle{font-family: 'Poppins', sans-serif;font-size: 20px;line-height: 22px;color: #99ae0b;margin: 5px 0 5px 0;text-transform: uppercase;text-decoration: none;}
.sidemenutitle a{font-size:18px;color:#99ae0b;}
.sidemenutitle a:hover{color:#f0af02;}
.s3menuinfo .sidnavtitleleftsub {color: #4a811b;}
.s3menu{width: 100%;padding:15px 0 15px 0;border-top:1px solid #000}
@media screen and (max-width: 500px) {    .s3menu { display:none } }

.s3menuoff{width: 100%;padding:15px 0 15px 0;border-top:1px solid #000}
@media screen and (max-width: 500px) {    .s3menuoff { display:none } }

.s3menu .s3menuoff .sidemenu a {font-size: 14px;color: #000;font-weight:normal;}
.sidemenu a:hover, .sidenav a:hover{color:#f1e366}
.sidnavtitleleftsub, .sidnavtitleleftsub1 {font-family: 'Poppins', sans-serif;padding:15px 0 15px 0;text-decoration: none;font-size: 28px;color: #4a811b;display: block;line-height: 30px;}
.s3menu .s3menuoff .sidnavtitleleftsub {color: #054a7d;}
.s3menu .s3menuoff .sidnavtitleleftsub1 {color: #a20105;}
.s3menu .s3menuoff .sidnavtitleleft {color: #f2b000;}
.s3menu .s3menuoff .sidnavtitlesmallmenu{color: #f2b000;}
.s3menu .s3menuoff .sidemenu a:hover{color: #f2b000;}
.sidenav .sidnavtitleleftsub {padding: 15px;}
.sidenavmaintitile{font-family: 'Poppins', sans-serif;font-size:28px;color:#fff;background-color:#990000;height:10px;width:100%;text-align: center;margin-right:-10px}
.sidenav a {padding: 0 8px 8px 20px;text-decoration: none;font-size: 14px;color: #fff;display: block;line-height:20px;transition: 0.3s}
/* When you mouse over the navigation links, change their color */
/*.sidenav a:hover, .offcanvas a:focus{
    color: #f1e366;
}*/
/* Position and style the close button (top right corner) */
.sidenav .closebtn {position: relative;top: 15px;right:10%;font-size:20px;color:#fff}
/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {transition: margin-left .5s;}
/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {.sidenav {padding-top: 10px;}.sidenav a {font-size: 18px;}}
.sidemenu{font-size:14px;color:#000;line-height:22px;font-weight:normal}
.sidemenu a{text-decoration:none;color:#000;font-size:14px;}
#footer{padding-top: 30px;background: #f2b000;border-top:2px solid #000;margin-bottom:-10px}
.tallgap{margin:70px 0 20px 0;max-width:100%;height:1px;}
.footcolc{font-size:14px;color:#fff;margin:5px 0 10px 0;line-height:20px;text-align: center;}
.footcolc a{font-size:14px;color:#fff;text-decoration: none;}
.footcolc a:hover{color:#f1e366}
.socialout{max-width:100%;margin:0 auto;height:30px}
.social{max-width:970px;min-width:310px;margin:0 auto;}
.margtop5{margin-top:1px}
@media only screen and (max-width: 750px) {.margtop5 {margin-top:2px}}
.margin{margin:5px 5px 0px 5px}
p{margin:0 0 20px 0}
p img{display: block;margin-left: auto;margin-right: auto;margin-bottom:20px}
.fl{float:left}
.fr{float:right}
.cb{clear: both}
.producttitle{font-family: 'Poppins', sans-serif;line-height:22px;font-size:20px;color:#000;text-transform: uppercase;padding:0 10px 10px 0}
.producttitle a{font-size:20px;color:#000;text-decoration: none;}
.producttitle a:hover{color:#f0af02;}
.productsku{font-family: 'Poppins', sans-serif;font-size:12px;line-height:20px;margin-top:5px;color:#000}
.productsku a{color:#6b2205;}
.productsku a:hover{color:#f0af02;}
.prodtease{font-size:12px;line-height: 14px;margin:10px 0 10px 0}
.prodcats{font-family: 'Poppins', sans-serif;line-height:16px;color:#000;margin:5px 0 5px 0;text-transform: uppercase;font-size:12px;line-height: 18px;}
.prodcats a{font-size:14px;color:#000;text-decoration: none;}
.prodcats a:hover{color:#f0af02}
.percent{font-size:14px;color:#de3411;font-weight:bold}
.productprice,.sales{font-size:28px;line-height:30px;margin-bottom:10px;color:#000}
.sales{color:#4a811b}
.price,.saleprice{font-size:54px;color:#000;}
.saleprice{color:#4a811b;}
.saleital{color:#000;font-size:12px;}
.add{font-size:10px;line-height:14px;}
.red{color:#de3411}
.black{color:#000}
.large{font-size: 300%;}
.medium{font-size: 26px;color:#000;line-height:28px;margin-bottom:10px}
.xlarge{font-size: 600%;}
.med{font-size: 200%;}
.small{font-size: 125%;}
.xsmall{font-size:12px;}
/*.shoptitlelarge{font-family: 'Poppins', sans-serif;background-color: #fff;border: none;color:#000;padding: 10px;display: inline-block;font-size:20px;border-bottom-right-radius: 10px;border-top-right-radius: 10px;margin:50px 0 10px -20px;width:75%;border-left:20px solid #f0af02;line-height:28px;border-bottom:1px solid #000}*/
.shoptitlelarge{font-family: 'Poppins', sans-serif;background-color: #fff;border: none;color:#000;padding: 10px 0px 10px 0;display: inline-block;font-size:20px;margin:50px 0 10px 0px;width:100%;line-height:28px;border-bottom:1px solid #000}
@media only screen and (max-width: 500px) {.shoptitlelarge {width:90%;}}
/*.shoptitlesmall{font-family: 'Poppins', sans-serif;background-color: #808080;border: none;color:#fff;padding: 15px;display: inline-block;font-size:18px;border-bottom-right-radius: 10px;border-top-right-radius: 10px;margin:30px 0 10px -20px;width:50%;border-left:20px solid #f0af02;line-height:20px;}*/
.shoptitlesmall{font-family: 'Poppins', sans-serif;background-color: #fff;border: none;color:#000;padding: 10px 0px 10px 0;display: inline-block;font-size:18px;margin:30px 0 10px 0px;width:100%;line-height:20px;border-bottom:1px solid #000}
@media only screen and (max-width: 500px) {.shoptitlesmall {width:90%;}}
.button {background-color: #808080; /* Green */border: none;color: white;padding: 20px;text-align: center;text-decoration: none;display: inline-block;-webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.4s;cursor: pointer;margin:10px 0 20px 0;}     
.button a{text-decoration: none;color:#fff}
.button1 {background-color: #808080;color: white;font-size: 12px;border-radius: 40px;padding: 20px;}
.button1 a{font-size: 16px;}
.button1:hover {background-color: #4a811b;color: white;}
.skuadd{font-size:14px;line-height: 22px;margin-bottom:40px}
.boxs{line-height: 1.8;color:#808080;padding:10px 0 10px 0;overflow:hidden;margin:0 5px 10px 5px;}
.boxstore{line-height: 1.8;color:#808080;padding:10px;overflow:hidden;margin:20px;height:250px}
@media only screen and (max-width: 500px) {.boxstore {height:300px}}
/*.shopphoto img{width: 50%;-webkit-transition: all 1s ease-in-out;-moz-transition: all 1s ease-in-out;-o-transition: all 1s ease-in-out;-ms-transition: all 1s ease-in-out;transition: all 1s ease-in-out;}
.shopphoto:hover img{width: 150%;transition: all .6s ease-in-out;}*/
@media only screen and (max-width: 500px) /*{.shopphoto:hover img {width: 50%;}}*/
.boxstoresmall{line-height: 1.8;color:#808080;padding:10px;overflow:hidden;margin:10px;}
#map{width:100%;height:500px;border-bottom:1px solid #000;border-top:1px solid #000;}
@media only screen and (max-width: 750px) {#map {width: 100%;height:300px}}
.filter-ui {background:#fff;position:absolute;top:10px;right:10px;z-index:10;padding:5px;border-radius:3px;border: black;}
.center{text-align: center;}
.supporters{width:100%;margin:0 auto;padding:0 10px 10px 10px}
.supporters h2{margin-top:0px}
.footmods{max-width:970px;margin:0 auto;padding:10px}
.footmods h2{margin-top:0px;text-align: center;color:#fff}
@media only screen and (max-width: 750px) {.footmods {text-align: center;}}
.margt{margin:0 0 10px 0}
@media only screen and (max-width: 500px) {.margt {margin:0}}
em{color:#000;font-size:12px;}
hr{display: block;height: 1px;border: 0;border-top: 1px solid #fff;margin: 5px;padding: 0;}
.gap{margin:20px 0 20px 0;max-width:100%;height:1px;background-color: #666;}
/*----NEW RESPONSIVE---*/
/* 1 column: 320px */
.autowide {margin: 0 auto;width: 98%;}
.autowide .module .modulewide{border-radius: .25rem;margin-bottom: 0;}
.autowide .module p .modulewide p{/*padding: .25rem .75rem;*/}
/* 2 columns: 600px */
@media only screen and (min-width: 400px) {.autowide .module{float: left;margin-right: 0;width: 100%;}.autowide .module:nth-child(2n+0) {margin-right: 0;}}
/* 2 columns: 600px */
@media only screen and (min-width: 400px) {.autowide .modulewide{float: left;margin: 20px 0 0 0;width: 100%;}.autowide .modulewide:nth-child(2n+0) {margin-right: 0;}}
/* 3 columns: 768px */
@media only screen and (min-width: 500px) {.autowide .module {width: 33.3%;/*width: 50%;*/}.autowide .module:nth-child(2n+0) {margin-right: 0;}.autowide .module:nth-child(3n+0) {margin-right: 0;}}
/* 3 columns: 768px */
@media only screen and (min-width: 500px) {.autowide .modulewide {width: 60%;/*width: 50%;*/}.autowide .modulewide:nth-child(2n+0) {margin-right: 0;}.autowide .modulewide:nth-child(3n+0) {margin-right: 0;}}
/* 4 columns: 992px and up */
/*@media only screen and (min-width: 992px) {
.autowide .module {width: 25%;}
.autowide .module:nth-child(3n+0) {margin-right: 0;}
.autowide .module:nth-child(4n+0) {margin-right: 0;}
}
*/
/*----END NEW RESPONSIVE---*/
/* -------------------------------- 
Primary style
-------------------------------- */
html {font-size: 62.5%;}
/* -------------------------------- 
Slider
-------------------------------- */
.cd-hero {position: relative;border-bottom:1px solid #fff;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.cd-hero-slider {position: relative;height: 360px;overflow: hidden;}
.cd-hero-slider li {position: absolute;top: 0;left: 0;width: 100%;height: 100%;-webkit-transform: translateX(100%);-moz-transform: translateX(100%);-ms-transform: translateX(100%);-o-transform: translateX(100%);transform: translateX(100%);}
.cd-hero-slider li.selected {/* this is the visible slide */position: relative;-webkit-transform: translateX(0);-moz-transform: translateX(0);-ms-transform: translateX(0); -o-transform: translateX(0);transform: translateX(0);}
.cd-hero-slider li.move-left {/* slide hidden on the left */-webkit-transform: translateX(-100%);-moz-transform: translateX(-100%);-ms-transform: translateX(-100%);-o-transform: translateX(-100%);transform: translateX(-100%);}
.cd-hero-slider li.is-moving, .cd-hero-slider li.selected {/* the is-moving class is assigned to the slide which is moving outside the viewport */-webkit-transition: -webkit-transform 0.5s;-moz-transition: -moz-transform 0.5s;transition: transform 0.5s;}
@media only screen and (min-width: 768px) {.cd-hero-slider {height: 500px;}}
@media only screen and (min-width: 1170px) {.cd-hero-slider {height: 680px;}}
/* -------------------------------- 
Single slide style
-------------------------------- */
.cd-hero-slider li {background-position: center center;background-size: cover;background-repeat: no-repeat;}
.cd-hero-slider li:first-of-type {background-color: #2c343b;background-image: url("/topimages/delicate-arch.jpg");}
.cd-hero-slider li:nth-of-type(2) {background-color: #3f4953;background-image: url("/topimages/bryce-canyon-national-park-10.jpg");}
.cd-hero-slider li:nth-of-type(3) {background-color: #6b2205;background-image: url("/topimages/road-trip.jpg");}
/*.cd-hero-slider li:nth-of-type(4) {background-color: #2c343b;background-image: url("../hero-slider/assets/video-replace-mobile.jpg");}*/
.cd-hero-slider li:nth-of-type(4) {background-color: #2c343b;background-image: url("/topimages/yellowstone.jpg");}
.cd-hero-slider li:nth-of-type(5) {background-color: #2c343b;background-image: url("/topimages/american-pika.jpg");}
.cd-hero-slider li:nth-of-type(6) {background-color: #2c343b;background-image: url("/topimages/joshua-tree-national-park-camping.jpg");}
.cd-hero-slider li:nth-of-type(7) {background-color: #2c343b;background-image: url("/topimages/zion-national-park-1.jpg");}
.cd-hero-slider li:nth-of-type(8) {background-color: #2c343b;background-image: url("/topimages/glacier.jpg");}
.cd-hero-slider li:nth-of-type(9) {background-color: #2c343b;background-image: url("/topimages/yosemite-national-park-half-dome-hiking.jpg");}
.cd-hero-slider li:nth-of-type(10) {background-color: #2c343b;background-image: url("/topimages/majestic-lodge-yosemite.jpg");}
.cd-hero-slider li:nth-of-type(11) {background-color: #2c343b;background-image: url("/topimages/canyonlands-national-park-arch.jpg");}
.cd-hero-slider li:nth-of-type(12) {background-color: #2c343b;background-image: url("/topimages/bryce-canyon-national-park-grey-squirrel.jpg");}
.cd-hero-slider li:nth-of-type(13) {background-color: #2c343b;background-image: url("/topimages/joshua-tree-national-park-night-sky.jpg");}
.cd-hero-slider li:nth-of-type(14) {background-color: #2c343b;background-image: url("/topimages/biscayne-national-park-crocodile.jpg");}
.cd-hero-slider li:nth-of-type(15) {background-color: #2c343b;background-image: url("/topimages/north-cascades-national-park-fall-sahale-arm-trail.jpg");}
.cd-hero-slider li:nth-of-type(16) {background-color: #2c343b;background-image: url("/topimages/rocky-mountain-national-park-ground-squirrel.jpg");}
.cd-hero-slider .cd-full-width,
.cd-hero-slider .cd-half-width {position: absolute;width: 100%;height: 100%;z-index: 1;left: 0;top: 0;/* this padding is used to align the text */padding-top: 100px;text-align: center;/* Force Hardware Acceleration in WebKit */-webkit-backface-visibility: hidden;backface-visibility: hidden;-webkit-transform: translateZ(0);-moz-transform: translateZ(0);-ms-transform: translateZ(0);-o-transform: translateZ(0);transform: translateZ(0);}
.cd-hero-slider .cd-img-container {/* hide image on mobile device */display: none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.cd-hero-slider .cd-img-container img {position: absolute;left: 50%;top: 50%;bottom: auto;right: auto;-webkit-transform: translateX(-50%) translateY(-50%);-moz-transform: translateX(-50%) translateY(-50%);-ms-transform: translateX(-50%) translateY(-50%);-o-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);}
.cd-hero-slider .cd-bg-video-wrapper {/* hide video on mobile device */display: none;position: absolute;top: 0;left: 0;width: 100%;height: 100%;overflow: hidden;}
.cd-hero-slider .cd-bg-video-wrapper video {/* you won't see this element in the html, but it will be injected using js */display: block;min-height: 100%;min-width: 100%;max-width: none;height: auto;width: auto;position: absolute;left: 50%;top: 50%;bottom: auto;right: auto;-webkit-transform: translateX(-50%) translateY(-50%);-moz-transform: translateX(-50%) translateY(-50%);-ms-transform: translateX(-50%) translateY(-50%);-o-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);}
.cd-hero-slider h2, .cd-hero-slider p {text-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);line-height: 1.2;margin: 0 auto 14px;color: #ffffff;width: 90%;max-width: 400px;}
.cd-hero-slider h2 {font-size: 2.4rem;}
.cd-hero-slider p {font-size: 1.4rem;line-height: 1.4;}
.cd-hero-slider .cd-btn {display: inline-block;padding: 1.2em 1.4em;margin-top: .8em;background-color: rgba(212, 68, 87, 0.9);font-size: 1.3rem;font-weight: 700;letter-spacing: 1px;color: #ffffff;text-transform: uppercase;box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);-webkit-transition: background-color 0.2s;-moz-transition: background-color 0.2s;transition: background-color 0.2s;text-decoration: none;}
.cd-hero-slider .cd-btn.secondary {background-color: rgba(22, 26, 30, 0.8);}
.cd-hero-slider .cd-btn:nth-of-type(2) {margin-left: 1em;}
.no-touch .cd-hero-slider .cd-btn:hover {background-color: #d44457;}
.no-touch .cd-hero-slider .cd-btn.secondary:hover {background-color: #161a1e;}
@media only screen and (min-width: 768px) {
  .cd-hero-slider li:nth-of-type(2) {/*background-image: none;*/}
  .cd-hero-slider li:nth-of-type(3) {/*background-image: none;*/}
  .cd-hero-slider li:nth-of-type(4) {/*background-image: none;*/}
  .cd-hero-slider .cd-full-width,
  .cd-hero-slider .cd-half-width {padding-top: 150px;}
  .cd-hero-slider .cd-bg-video-wrapper {display: block;}
  .cd-hero-slider .cd-half-width {width: 45%;}
  .cd-hero-slider .cd-half-width:first-of-type {left: 5%;}
  .cd-hero-slider .cd-half-width:nth-of-type(2) {right: 5%;left: auto;}
  .cd-hero-slider .cd-img-container {display: block;}
  .cd-hero-slider h2, .cd-hero-slider p {max-width: 520px;}
  .cd-hero-slider h2 {font-size: 2.4em;font-weight: 300;}
  .cd-hero-slider .cd-btn {font-size: 1.4rem;}
}
@media only screen and (min-width: 1170px) {
  .cd-hero-slider .cd-full-width,
  .cd-hero-slider .cd-half-width {padding-top: 220px;}
  .cd-hero-slider h2, .cd-hero-slider p {margin-bottom: 20px;}
  .cd-hero-slider h2 {font-size: 4em;}
  .cd-hero-slider p {font-size: 1.6rem;}
}
/* -------------------------------- 
Single slide animation
-------------------------------- */
@media only screen and (min-width: 768px) {
  .cd-hero-slider .cd-half-width {opacity: 0;-webkit-transform: translateX(40px);-moz-transform: translateX(40px);-ms-transform: translateX(40px);-o-transform: translateX(40px);transform: translateX(40px);}
  .cd-hero-slider .move-left .cd-half-width {-webkit-transform: translateX(-40px);-moz-transform: translateX(-40px);-ms-transform: translateX(-40px);-o-transform: translateX(-40px);transform: translateX(-40px);}
  .cd-hero-slider .selected .cd-half-width {/* this is the visible slide */opacity: 1;-webkit-transform: translateX(0);-moz-transform: translateX(0);-ms-transform: translateX(0);-o-transform: translateX(0);transform: translateX(0);}
  .cd-hero-slider .is-moving .cd-half-width {/* this is the slide moving outside the viewport wait for the end of the transition on the <li> parent before set opacity to 0 and translate to 40px/-40px */-webkit-transition: opacity 0s 0.5s, -webkit-transform 0s 0.5s;-moz-transition: opacity 0s 0.5s, -moz-transform 0s 0.5s;transition: opacity 0s 0.5s, transform 0s 0.5s;}
  .cd-hero-slider li.selected.from-left .cd-half-width:nth-of-type(2),
  .cd-hero-slider li.selected.from-right .cd-half-width:first-of-type {/* this is the selected slide - different animation if it's entering from left or right */-webkit-transition: opacity 0.4s 0.2s, -webkit-transform 0.5s 0.2s;-moz-transition: opacity 0.4s 0.2s, -moz-transform 0.5s 0.2s;transition: opacity 0.4s 0.2s, transform 0.5s 0.2s;}
  .cd-hero-slider li.selected.from-left .cd-half-width:first-of-type,
  .cd-hero-slider li.selected.from-right .cd-half-width:nth-of-type(2) {/* this is the selected slide - different animation if it's entering from left or right */-webkit-transition: opacity 0.4s 0.4s, -webkit-transform 0.5s 0.4s;-moz-transition: opacity 0.4s 0.4s, -moz-transform 0.5s 0.4s;transition: opacity 0.4s 0.4s, transform 0.5s 0.4s;}
  .cd-hero-slider .cd-full-width h2,
  .cd-hero-slider .cd-full-width p,
  .cd-hero-slider .cd-full-width .cd-btn {opacity: 0;-webkit-transform: translateX(100px);-moz-transform: translateX(100px);-ms-transform: translateX(100px);-o-transform: translateX(100px);transform: translateX(100px);}
  .cd-hero-slider .move-left .cd-full-width h2,
  .cd-hero-slider .move-left .cd-full-width p,
  .cd-hero-slider .move-left .cd-full-width .cd-btn {opacity: 0;-webkit-transform: translateX(-100px);-moz-transform: translateX(-100px);-ms-transform: translateX(-100px);-o-transform: translateX(-100px);transform: translateX(-100px);}
  .cd-hero-slider .selected .cd-full-width h2,
  .cd-hero-slider .selected .cd-full-width p,
  .cd-hero-slider .selected .cd-full-width .cd-btn {/* this is the visible slide */opacity: 1;-webkit-transform: translateX(0);-moz-transform: translateX(0);-ms-transform: translateX(0);-o-transform: translateX(0);transform: translateX(0);}
  .cd-hero-slider li.is-moving .cd-full-width h2,
  .cd-hero-slider li.is-moving .cd-full-width p,
  .cd-hero-slider li.is-moving .cd-full-width .cd-btn {/* this is the slide moving outside the viewport wait for the end of the transition on the li parent before set opacity to 0 and translate to 100px/-100px */-webkit-transition: opacity 0s 0.5s, -webkit-transform 0s 0.5s;-moz-transition: opacity 0s 0.5s, -moz-transform 0s 0.5s;transition: opacity 0s 0.5s, transform 0s 0.5s;}
  .cd-hero-slider li.selected h2 {-webkit-transition: opacity 0.4s 0.2s, -webkit-transform 0.5s 0.2s;-moz-transition: opacity 0.4s 0.2s, -moz-transform 0.5s 0.2s;transition: opacity 0.4s 0.2s, transform 0.5s 0.2s;}
  .cd-hero-slider li.selected p {-webkit-transition: opacity 0.4s 0.3s, -webkit-transform 0.5s 0.3s;-moz-transition: opacity 0.4s 0.3s, -moz-transform 0.5s 0.3s;transition: opacity 0.4s 0.3s, transform 0.5s 0.3s;}
  .cd-hero-slider li.selected .cd-btn {-webkit-transition: opacity 0.4s 0.4s, -webkit-transform 0.5s 0.4s, background-color 0.2s 0s;-moz-transition: opacity 0.4s 0.4s, -moz-transform 0.5s 0.4s, background-color 0.2s 0s;transition: opacity 0.4s 0.4s, transform 0.5s 0.4s, background-color 0.2s 0s;}
}
/* -------------------------------- 
Main content
-------------------------------- */
.cd-main-content {width: 90%;max-width: 768px;margin: 0 auto;padding: 2em 0;}
.cd-main-content p {font-size: 1.4rem;line-height: 1.8;color: #999999;margin: 2em 0;}
@media only screen and (min-width: 1170px) {.cd-main-content {padding: 3em 0;}.cd-main-content p {font-size: 1.6rem;}}
/* -------------------------------- 
Javascript disabled
-------------------------------- */
.no-js .cd-hero-slider li {display: none;}
.no-js .cd-hero-slider li.selected {display: block;}
.no-js .cd-slider-nav {display: none;}
//----------map10272018---------------------- 
.testjohn{   display: block;border-radius: 50%;radius: 5,opacity: .5,color: "red",fillColor: "lightgreen",fillOpacity: 0.8}
.circle {
  display: block;
  border-radius: 50%;
  height: 5px;
  width: 5px;
  margin: 0;
  radius: 5;
  color: "red"
}

.stack {position: relative;display: inline-block;vertical-align: middle;}
.tree-l,.mark-l,.mark-s,.tree-s {left: 0;width: 100%;}
.tree-l {line-height: inherit;position: absolute;left: 6px;top: -18px;font-size: 1.5em;color: white;}
.tree-s {position: absolute;left: 3px;top: 2px;font-size: 10px;color: white;}
.mark-l {font-size: 45px;color: green;}
.mark-s {font-size: 20px;color: green;}
.mark-sb {font-size: 20px;color: brown;}
.i {font-size: 10px;color: #8d7053;}

//-------------------------------- contact form css

.wrapper{
    width: 500px;
    margin: 30px auto;
    padding: 40px;
    background-color: #ffffff;
    border: solid 1px #e5e6e8;
}
.wrapper h2{
    margin: 0 0 20px;
    font-size: 2em;
}
form .label{
    margin: 15px 0 10px;
}
form input, form textarea {
    padding: 10px 15px;
    border: solid 1px #e5e6e8;
    font-family: 'Poppins', sans-serif;
    font-size: 1em;
    color: #404040;
    width: 100%;
    box-sizing: border-box;
}
#alert{
    display: none;
    margin: 15px 0 0;
    color: #808080;
}
button{
    margin: 20px 0 0;
    padding: 10px 15px;
    background-color: #d54b4b;
    color: #ffffff;
    font-size: 0.8em;
    border: 0;
    outline: 0;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}
button:hover{
    cursor: pointer;
}
.google-message{
    margin: 15px 0 0;
    color: #808080;
    font-size: 0.8em;
}
.google-message a{
    color: #808080;
}
.grecaptcha-badge {
    visibility: hidden;
}

